5.2.0-git
04/16/2014

[#7622] ability to specify slugs live in a particular vhost
Summary ability to specify slugs live in a particular vhost
Queue Ansel
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester robb (at) wtg (dot) cw (dot) com
Created 10/31/2008 (1993 days ago)
Due
Updated 08/02/2009 (1718 days ago)
Assigned
Resolved
Milestone
Patch No

History
08/02/2009 02:22:44 PM Michael Rubinsky Version ⇒ Git master
 
11/09/2008 04:25:56 PM Chuck Hagenbuch State ⇒ Accepted
 
10/31/2008 06:32:17 PM Chuck Hagenbuch State ⇒ Stalled
 
10/31/2008 06:25:57 PM Michael Rubinsky Comment #3 Reply to this comment
agreed
10/31/2008 06:01:12 PM Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
The vhost part you can already do by setting the webroot for Ansel in 
registry.php. I'm inclined to say that the rest of this will wait 
until Ansel uses Horde_Routes.
10/31/2008 05:01:09 PM robb (at) wtg (dot) cw (dot) com Comment #1
State ⇒ New
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ ability to specify slugs live in a particular vhost
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
when adding a new gallery the help text for Gallery Slug states



"Slugs allows direct access to this gallery by visiting: 
https://horde.example.org/ansel/gallery/slugname."



I can hack this in the include file, so that it says 
"https://gallery.example.org/slugname.", but would be nice if this 
could be configured.



(obviously apache config is exercise for reader)